Care sunt cerințele pentru a putea instala TinyCMS

Un server apache cu o versiune php minim 5.0. Modulul mod_rewrite pornit. Permisiuni de scriere/citire/ștergere. Setarea php magic_quotes oprită și suport pentru ZipArchive în cazul instalatorului online. Toate aceste cerințe sunt uzuale pentru majoritatea firmelor de hosting curente

Nu pot instala TinyCMS cu instalatorul pentru că îmi afișează faptul că verificarea mod_rewrite a eșuat iar eu sunt sigur(ă) că acesta este pornit pe serverul meu. Pot să sar peste această verificare ?

Da. Puneți în adresa url …install.php?skipmod_rewrite